Subject: bug#12008: Alphabetic sorting respect user's language and/or locale

From: Stefan Monnier <[email-masked]>
Date: Mon, 23 Jul 2012 04:57:14 -0400

>> So better would be to switch the locale to utf-8 and call strcoll
>> without calling ENCODE_SYSTEM (tho of course, only if the strings
>> are multibyte).
> How will this be different from string< etc., that we already have?

I'd expect strcoll in a utf-8 locale to sort e é è ê and such
close together.

        Stefan